body{
background-color:#68a330;
margin: 0px;
}

#wrapper{
	background-image: url(../img/bg.gif);
	background-repeat: repeat;
}
/*top*/
#top_box{
	background-image: url(../img/bg_top.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
#top_contents{
	position:relative;
	width:988px;
	height:535px;
	margin:0 auto;
	background-image: url(../img/main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#top_menu{position:absolute;top:467px;left:150px;}
#top_menu img{ margin-right:15px;}
#top_bn{position:absolute;width:565px;top:540px;left:5px;}
#top_bn img{ margin-right:4px;}
#oshirase{
	position:absolute;
	width:400px;
	top:542px;
	left:575px;
}
#oshirase_txt{ width:395px;height:160px;scrollbar-face-color:#68a330;
padding-left:5px;
scrollbar-arrow-color:#ffffff;
scrollbar-3dlight-color:#68a330;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#68a330; font-size:12px; color:#FFFFFF;line-height:18px; overflow:auto;}
#oshirase_txt b{ color:#ffff00; font-weight:normal;}
#img_sp{ margin:5px;}


/*shita*/
#shita_box{
	background-image: url(../img/bg_paper.gif);
	background-position: center top;
	background-repeat: repeat-y;
	text-align:center;
}
#shita_menu{ float:right;margin-top:12px; padding-right:10px;}
#shita_menu img{ margin-right:12px;}
#shita_bn{ float:left;width:738px;margin-top:5px;padding-left:255px;}
#shita_bn img{ margin-right:1px;}


#kusa{
	text-align:center;
	background-image: url(../img/kusakusa.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height:134px;
	margin:0 auto;
}





/*clearfix*/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-block; clear:both}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

a.link_over img{
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}
a.link_over:hover img{
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

img{border:0;}


/*copyright*/
#topfoot{
position:relative;
/*top:310px;*/
top:216px;
width:988px;
height:40px;
margin:auto;
background-image: url(../img/copy.gif);
background-repeat: no-repeat;
background-position: center top;
text-align:right;
}
#topfoot img{margin:0px 0px 5px 3px;border:0;}

#shitafoot{
width:988px;
height:40px;
margin:auto;
background-image: url(../img/copy.gif);
background-repeat: no-repeat;
background-position: center top;
text-align:right;
}
#shitafoot img{margin:0px 0px 5px 3px;border:0;}

/*gogofes*/
#gogofes {
	position:absolute;
	width:220px;
	top:750px;
	left:575px;
	}
/*#gogofes_p {
	position:absolute;
	width:172px;
	top:750px;
	left:804px;
}*/